python numpy birden fazla versiyon problemi

ImportError: Something is wrong with the numpy installation. 
While importing we detected an older version of numpy in
['/home/nuh/.local/lib/python2.7/site-packages/numpy']. 
One method of fixing this is to repeatedly uninstall numpy
until none is found, then reinstall this version.

Bu hatanın sebebi bilgisayarınızda birden fazla numpy versiyonu bulunması ve bu versiyonların çakışmasıdır. Bu hata durumunda çözümlerden bir tanesi numpy versiyonlarının hepsini silip, numpy modulünü tekrar kurmaktır. Bunun için Cannot uninstall requirement numpy, not installed uyarısını alana kadar aşağıdaki komutu çalıştırmalısınız.

pip uninstall numpy

İlgili uyarıyı aldıktan sonra numpy modülünü tekrar kuruyoruz ve sorunumuz halloluyor.

pip install numpy
(30.04.2019 tarihinden itibaren toplam 12 kez, bugün 1 kez ziyaret edildi. )
Yorum yaz

0 Yorumlar.

Yorum Yap


Not - Bunları KullanabilirsinizHTML tags and attributes:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>